/*     35852 : 이미지      */
.img__35852__ {max-width:100%;}
.img__35852__ * {box-sizing:border-box;}
.img__35852__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35852__ img {width:160px; max-width:100%; vertical-align:top;}

/*     35853 : 번호 입력형 타이틀      */
.number_title__35853__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__35853__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__35853__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__35853__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__35853__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__35853__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__35853__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__35853__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__35853__.s_size_200 i {border-width:2px;}
.number_title__35853__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__35853__.s_size_250 i {border-width:3px;}

/*     35854 : 실선      */
.solid_line__35854__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__35854__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__35854__ {height:px;}
}

/*     35855 : 장문 텍스트      */
.textarea__35855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35856 : 이미지      */
.img__35856__ {max-width:100%;}
.img__35856__ * {box-sizing:border-box;}
.img__35856__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35856__ img {width:160px; max-width:100%; vertical-align:top;}

/*     35857 : 번호 입력형 타이틀      */
.number_title__35857__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__35857__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__35857__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__35857__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__35857__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__35857__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__35857__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__35857__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__35857__.s_size_200 i {border-width:2px;}
.number_title__35857__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__35857__.s_size_250 i {border-width:3px;}

/*     35858 : 실선      */
.solid_line__35858__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__35858__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__35858__ {height:px;}
}

/*     35859 : 장문 텍스트      */
.textarea__35859__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35860 : 이미지      */
.img__35860__ {max-width:100%;}
.img__35860__ * {box-sizing:border-box;}
.img__35860__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35860__ img {width:160px; max-width:100%; vertical-align:top;}

/*     35861 : 번호 입력형 타이틀      */
.number_title__35861__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__35861__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__35861__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__35861__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__35861__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__35861__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__35861__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__35861__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__35861__.s_size_200 i {border-width:2px;}
.number_title__35861__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__35861__.s_size_250 i {border-width:3px;}

/*     35862 : 실선      */
.solid_line__35862__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__35862__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__35862__ {height:px;}
}

/*     35863 : 장문 텍스트      */
.textarea__35863__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35864 : 이미지      */
.img__35864__ {max-width:100%;}
.img__35864__ * {box-sizing:border-box;}
.img__35864__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__35864__ img {width:160px; max-width:100%; vertical-align:top;}

/*     35865 : 번호 입력형 타이틀      */
.number_title__35865__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__35865__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__35865__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__35865__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__35865__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__35865__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__35865__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__35865__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__35865__.s_size_200 i {border-width:2px;}
.number_title__35865__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__35865__.s_size_250 i {border-width:3px;}

/*     35866 : 실선      */
.solid_line__35866__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__35866__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__35866__ {height:px;}
}

/*     35867 : 장문 텍스트      */
.textarea__35867__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

